# torrent.list

Returns a list of all torrents

Usage

    $torrent.list()

Description
Returns a list of all torrents Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    $torrent.list()

See also
torrent client documentation, torrent.startall, torrent.start, torrent.stop

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-amd64 at Fri Feb 26 06:10:29 2010